@charset "utf-8";

#contents p.tex{
	color: #333;
	margin: -20px auto 1em;
	line-height: 200%;
}
#contents p.tex2{
	font-size: 1.6rem;
	line-height: 200%;
	margin: 0 auto 60px;
}

#contents #side{
	float: right;
	width: 260px;
}
#contents #side h3{
	font-size: 1.8rem;
	line-height: 140%;
	text-align: left;
	font-weight: normal;
	margin: 0 auto 10px;
}
#contents #side ul{
	display: block;
	line-height: 0;
	margin: 0 auto 30px;
	border-top: 1px solid #ccc;
}
#contents #side ul>li{
	display: block;
	font-size: 1.4rem;
	line-height: 160%;
	border-bottom: 1px solid #ccc;
	text-align: left;
	padding: 10px;
	padding-left: 30px;
	position: relative;
}
#contents #side ul>li::before{
	position: absolute;
	top: 50%;
	left: 10px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 1px solid #1e0035;
	border-right: 1px solid #1e0035;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#contents #side ul>li a{
	color: #333;
}

#contents #main{
	float: left;
	width: 800px;
}
#contents #main ul{
	display: block;
	line-height: 0;
	margin: 0 auto 50px;
	max-width: 1100px;
	border-top: 1px solid #ccc;
}
#contents #main ul>li{
	display: block;
	border-bottom: 1px solid #ccc;
}
#contents #main ul>li>a{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	padding: 10px;
	position: relative;
	color: #333;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents #main ul>li>a::after{
	position: absolute;
	top: 50%;
	right: 30px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #1e0035;
	border-right: 1px solid #1e0035;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents #main ul>li>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#contents #main ul>li>a:hover::after{
	right: 15px;
}
#contents #main ul>li>a>.img{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
	width: 100px;
	margin: 0 30px 0 0;
}
#contents #main ul>li>a>.img img{
	max-width: 100%;
	height: auto;
}
#contents #main ul>li>a>.text{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
	max-width: 600px;
}
#contents #main ul>li>a>.text>span.d{
	display: block;
	font-size: 1.4rem;
	line-height: 120%;
	margin: 0 auto 15px;
}
#contents #main ul>li>a>.text>span.t{
	display: block;
	font-size: 1.4rem;
	line-height: 140%;
}

#contents .wp-pagenavi{
	display: block;
	letter-spacing: -0.4em;
	text-align: center;
	line-height: 0;
	margin: 0 auto;
}
#contents .wp-pagenavi>a,
#contents .wp-pagenavi>span{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
	font-size: 2rem;
	color: #333;
	line-height: 40px;
	width: 40px;
	text-align: center;
	background: #fff;
	border-radius: 100%;
	margin: 0 6px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents .wp-pagenavi>a.prev,
#contents .wp-pagenavi>a.next{
	font-size: 1.4rem;
	margin: 0 auto;
}
#contents .wp-pagenavi>a:hover,
#contents .wp-pagenavi>span{
	background: #1e0035;
	text-decoration: none;
	color: #fff;
}

#contents.single h2{
	text-align: left;
	padding: 0 0 10px;
	margin: 0 auto 30px;
	border-bottom: 1px solid #1e0035;
}
#contents.single p.date{
	font-size: 1.4rem;
	line-height: 140%;
	margin: 0 auto 5px;
}
#contents.single .content{
	margin: 0 auto 40px;
}
#contents.single .content p{
	font-size: 1.6rem;
	line-height: 200%;
	text-align: left;
	margin: 0 auto 20px;
}
#contents.single .content img{
	max-width: 100%;
	height: auto;
}
#contents.single .content video{
	max-width: 100%;
	height: auto;
}
#contents.single p.btn{
	text-align: center;
}
#contents.single p.btn>a{
	border: 1px solid #1e0035;
	color: #1e0035;
	font-size: 1.6rem;
	padding: 13px 60px 13px 50px;
}
#contents.single p.btn>a::after{
	border-top: 2px solid #1e0035;
	border-right: 2px solid #1e0035;
}
#contents.single{
	table{
		&.image{
			margin: 0 auto 40px;
			border: none;
			tr{
				display: flex;
				justify-content: space-between;
				td{
					width: calc(50% - 10px);
					padding: 0;
					border: none;
					line-height: 0;
					img{
						width: 100%;
						height: auto;
					}
				}
			}
		}
	}
}

@media screen and (min-width:768px){
	#contents.single #side{
		padding-top: 38px;
	}
}

@media screen and (max-width:767px){
	#contents{
		background: #fff;
	}
	#contents p.tex,
	#contents p.tex2{
		font-size: 1.2rem;
	}
	#contents h2{
		font-size: 1.8rem;
		margin: 0 auto 20px;
		text-align: left;
	}
	#contents #side{
		float: none;
		width: auto;
		margin: 0 20px 30px;
	}
	#contents #main{
		float: none;
		width: auto;
		margin: 0 auto 30px;
	}
	#contents #main ul>li>a{
		padding: 10px 0;
	}
	#contents #main ul>li>a::after{
		content: none;
	}
	#contents #main ul>li>a>.img{
		width: 30%;
		margin: 0 4% 0 0;
	}
	#contents #main ul>li>a>.text{
		width: 66%;
	}
	#contents #main ul>li>a>.text>span.d{
		margin-bottom: 5px;
	}
	
	#contents.single .content p{
		font-size: 1.4rem;
	}
}